SDL_HINT_VITA_MODULE_PATH(3)

NAME
SDL_HINT_VITA_MODULE_PATH - A variable controlling the module path on the PlayStation Vita.

HEADER FILE
Defined in SDL3/SDL_hints.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HINT_VITA_MODULE_PATH SDL_VITA_MODULE_PATH"

DESCRIPTION
This hint defaults to "app0:module"

This hint should be set before SDL is initialized.

AVAILABILITY
This hint is available since SDL 3.2.0.